<?xml version="1.0" encoding="utf-8" ?>
<ServerBasedClientSettings version="1.0">
    <HKEY_CURRENT_USER>
        <Software>
            <Policies>
                <ESTOS>
                    <UCServer4>
                        <CtiMain>
                            <SwProfileName value="Default" type="String" />
                            <SwProfileDescription value="This is the standard profile. &#x0A;" type="String" />
                        </CtiMain>
                    </UCServer4>
                </ESTOS>
            </Policies>
            <ESTOS>
                <UCServer4>
                    <CtiMain>
                        <UnansweredCallsClientSide value="1" type="DWORD" />
                    </CtiMain>
                </UCServer4>
            </ESTOS>
        </Software>
    </HKEY_CURRENT_USER>
</ServerBasedClientSettings>
